% Skript graphik_1.m, in dem die graphische Objekte
% von MATLAB untersucht werden

clear;
% -------- Ein Bild wird erzeugt und aktiviert
N = 100;
x = randn(1,N);
figure(1),    clf;
plot(0:N-1, x);
grid on;    xlabel('Index n');  
ylabel('x');

% -------- Zeiger zum Objekt figure
hf = gcf;
get(hf),
pause;

%set(hf,'Position',[520, 502, 560, 420]*0.5);
hf.Position = [520, 502, 560, 420]*0.5;
pause;

% ------- Zeiger zum Objekt axes
ha = gca;
get(ha), 
pause;

ha.XAxis.FontSize = 12;
ha.YAxis.FontSize = 12;